Subject: Re:PDB format

From: Jeffrey J Ayres <[email-masked]>
Date: Sat, 5 Oct 1996 20:43:12 +0000

Attn: M. Dooley,
        In response to your question dated Sept. 2, 1996.  CAVEAT, or
Verification/Validation/Value Control Authority is used to indicate entries
known to be incorrect.  The information is added by the PDB.
        For help with the exact format of a NMR pdb file, format
descriptions should be available at the pdb internet site.  Previous
experience was successful in locating the exact format requirements of x-ray
crystal pdb file format.  Sorry can't be of more help.
Jeff Ayres